{
    "name" : "StoraSmart",
    "appid" : "__UNI__86592F3",
    "description" : "Zetatech",
    "versionName" : "2.0.0",
    "versionCode" : 203,
    "transformPx" : false,
    "app-plus" : {
        "compatible" : {
            "ignoreVersion" : true //true表示忽略版本检查提示框，HBuilderX1.9.0及以上版本支持  
        },
        // APP-VUE分包，可提APP升启动速度，2.7.12开始支持，兼容微信小程序分包方案，默认关闭
        "optimization" : {
            "subPackages" : true
        },
        "safearea" : {
            "bottom" : {
                "offset" : "none"
            }
        },
        "splashscreen" : {
            "alwaysShowBeforeRender" : false,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 3
        },
        "usingComponents" : true,
        "nvueCompiler" : "uni-app",
        "compilerVersion" : 3,
        "modules" : {},
        "distribute" : {
            "android" : {
                "minSdkVersion" : 32,
                "targetSdkVersion" : 36,
                "permissions" : [],
                "abiFilters" : [ "armeabi-v7a", "arm64-v8a" ]
            },
            "ios" : {
                "dSYMs" : false
            },
            "sdkConfigs" : {
                "ad" : {},
                "payment" : {
                    "alipay" : {
                        "__platform__" : [ "ios", "android" ]
                    },
                    "weixin" : {
                        "__platform__" : [ "ios", "android" ],
                        "appid" : "wxdf11ec8626d8a2cb",
                        "UniversalLinks" : ""
                    },
                    "appleiap" : {}
                },
                "push" : {}
            },
            "icons" : {
                "android" : {
                    "hdpi" : "C:/Users/46254/Desktop/mipmap-hdpi/72x72.png",
                    "xhdpi" : "C:/Users/46254/Desktop/mipmap-xhdpi/96x96.png",
                    "xxhdpi" : "C:/Users/46254/Desktop/mipmap-xxhdpi/144x144.png",
                    "xxxhdpi" : "C:/Users/46254/Desktop/mipmap-xxxhdpi/192x192.png"
                },
                "ios" : {
                    "appstore" : "C:/Users/46254/Desktop/mipmap-xhdpi/1024x1024.png",
                    "ipad" : {
                        "app" : "C:/Users/46254/Desktop/申请邓白氏编码资料表/mipmap-mdpi/76x76.png",
                        "app@2x" : "C:/Users/46254/Desktop/申请邓白氏编码资料表/mipmap-xhdpi/152x152.png",
                        "notification" : "C:/Users/46254/Desktop/mipmap-mdpi/20x20.png",
                        "notification@2x" : "C:/Users/46254/Desktop/mipmap-mdpi/40x40.png",
                        "proapp@2x" : "C:/Users/46254/Desktop/申请邓白氏编码资料表/mipmap-xhdpi/167x167.png",
                        "settings" : "C:/Users/46254/Desktop/mipmap-mdpi/29x29.png",
                        "settings@2x" : "C:/Users/46254/Desktop/mipmap-xhdpi/58x58.png",
                        "spotlight" : "C:/Users/46254/Desktop/mipmap-mdpi/40x40.png",
                        "spotlight@2x" : "C:/Users/46254/Desktop/mipmap-xxxhdpi/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "C:/Users/46254/Desktop/mipmap-xhdpi/120x120.png",
                        "app@3x" : "C:/Users/46254/Desktop/mipmap-xxhdpi/180x180.png",
                        "notification@2x" : "C:/Users/46254/Desktop/mipmap-xhdpi/40x40.png",
                        "notification@3x" : "C:/Users/46254/Desktop/mipmap-xxhdpi/60x60.png",
                        "settings@2x" : "C:/Users/46254/Desktop/mipmap-xhdpi/58x58.png",
                        "settings@3x" : "C:/Users/46254/Desktop/mipmap-xxhdpi/87x87.png",
                        "spotlight@2x" : "C:/Users/46254/Desktop/mipmap-xxxhdpi/80x80.png",
                        "spotlight@3x" : "C:/Users/46254/Desktop/mipmap-xhdpi/120x120.png"
                    }
                }
            },
            "splashscreen" : {
                "androidStyle" : "default",
                "androidTranslucent" : true,
                "android" : {
                    "hdpi" : "C:/Users/46254/Desktop/3.png",
                    "xhdpi" : "C:/Users/46254/Desktop/2.png",
                    "xxhdpi" : "C:/Users/46254/Desktop/1.png"
                },
                "iosStyle" : "common",
                "ios" : {
                    "storyboard" : "C:/Users/shangchen/Desktop/CustomStoryboard.zip"
                },
                "useOriginalMsgbox" : true
            }
        }
    },
    "quickapp" : {},
    "mp-weixin" : {
        "appid" : "wx2a63288f87abf1de",
        "setting" : {
            "urlCheck" : false,
            "es6" : true,
            "minified" : true,
            "postcss" : false
        },
        "optimization" : {
            "subPackages" : true
        },
        "lazyCodeLoading" : "requiredComponents",
        "usingComponents" : true
    },
    "mp-alipay" : {
        "usingComponents" : true,
        "component2" : true
    },
    "mp-qq" : {
        "optimization" : {
            "subPackages" : true
        },
        "appid" : ""
    },
    "mp-baidu" : {
        "usingComponents" : true,
        "appid" : ""
    },
    "mp-toutiao" : {
        "usingComponents" : true,
        "appid" : ""
    },
    "h5" : {
        "template" : "template.h5.html",
        "router" : {
            "mode" : "hash",
            "base" : ""
        },
        "optimization" : {
            "treeShaking" : {
                "enable" : false
            }
        },
        "title" : "uView UI"
    },
    "locale" : "en"
}
